<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>virt-v2v warm migrations &mdash; to do</h1>

<table width="90%">
<tr>
<th width="20%" align="left">nbdkit</th>
<td>
VDDK <b>extents</b>, <b>CBT</b>,
and some other minor features
</td>
</tr>

<tr>
<th width="20%" align="left">libnbd</th>
<td>
<b>lots of work</b>
</td>
</tr>

<tr>
<th width="20%" align="left">libguestfs</th>
<td>
<b>extra tool</b> to handle snapshotting and
copying
</td>
</tr>

<tr>
<th width="20%" align="left">virt-v2v</th>
<td>
unmodified!
</td>
</tr>

<tr>
<th width="20%" align="left">user interface</th>
<td>
lots of work
</td>
</tr>

</table>
